<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android" >

    <corners android:bottomLeftRadius="4dp"
        android:bottomRightRadius="4dp"/>

    <solid android:color="@color/ltbase_color_f5f5f5" />

<!--    <padding-->
<!--        android:bottom="2dp"-->
<!--        android:left="5dp"-->
<!--        android:right="5dp"-->
<!--        android:top="2dp" >-->
<!--    </padding>-->

</shape>